<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biblioteca - Inicio</title>
    <link rel="shortcut icon" href="Iconos/Uleamnuevo.png">
    <link rel="stylesheet" href="css/admin-inicio.css">
</head>

<body>
    <div class="arriba_derecha">        
            <b id="Nombre">Administrador</b>
            <img src="iconos/configuraciones (1).png" height="30px" width="30px">
            <a href="Login.html"><img src="iconos/boton-de-encendido.png" height="30px" width="30px"></a>
    </div>
    <nav class="menu">
        <div class="titulo"><H4>Gestion de biblioteca ULEAM</H4></div>
        <img src="iconos/cuenta.png">
        <h4>SISTEMA DE BIBLIOTECA</h4>
        <ul>
            <div class="Escogido"><li><a href="admin-inicio.html">Inicio</a></li></div>
            <li><a href="admin-Usuario.html">Adminitracion de usuarios</a></li>
            <li><a href="admin-libro.html">Libros y categorias</a></li>
            <li><a href="admin-noticia.html">Noticias y reservas</a></li>
            <li><a href="admin-conversaciones.html">Conversaciones</a></li>
        </ul>
    </nav>
    <main>
        <div class="Titulo">
            <strong>SISTEMA DE BIBLIOTECA</strong> INICIO
        </div>
        <div class="Contiene">
            <DIV class="c-img">
                <img src="iconos/configuraciones (1).png" height="90px" width="90px">
                <h1>Administradores</h1>
                <p id="AdminCont">5</p>
            </DIV>
            <DIV class="c-img">
                <img src="iconos/profesor.png" height="90px" width="90px">
                <h1>Docentes</h1>
                <p id="DoceCont">12</p>
            </DIV>
            <DIV class="c-img">
                <img src="iconos/leer.png" height="90px" width="90px">
                <h1>Estudiantes</h1>
                <p id="EstuCont">1000</p>
            </DIV>
            <DIV class="c-img">
                <img src="iconos/libro.png" height="90px" width="90px">
                <h1>Libros</h1>
                <p id="LibCont">6000</p>
            </DIV>
            <DIV class="c-img">
                <img src="iconos/correo-electronico.png" height="90px" width="90px">
                <h1>Notificaciones</h1>
                <p id="NotiCont">100</p>
            </DIV>
            <DIV class="c-img">
                <img src="iconos/edicion.png" height="90px" width="90px">
                <h1>Reservaciones</h1>
                <p id="ReseCont">37</p>
            </DIV>
        </div>
    </main>
    <script src="js/admin.inicio.js"></script>
    <script src="js/inicioseccion.js"></script>
</body>
</html>